DELETE /inbox/comments/{commentId}/{childId}/hide

Zernio path: unhide the comment. Queued for approval (202) while approval applies

DELETE
/inbox/comments/{commentId}/{childId}/hide

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

commentId*string

Post id (platform)

childId*string

Platform comment id

Response Body

{commentId, hidden}

application/json
  1. response
commentId?string
hidden?boolean
Example Request
curl -X DELETE 'https://example.com/api/v1/inbox/comments/string/string/hide'
Example Response
{  "commentId": "string",  "hidden": true}